.body {
    margin:10px; 
    border:groove tan 20px; 
    background:wheat; 
    font-size:26px;
}

.smaller {
    font-size:20px;
}

.explain {
    display:none;
    border:solid tan 15px;
    background:khaki;
    font-size:22px;
}

.explained {
    color:brown;
}

.button {
    border:solid black 3px;
    font-size:22px;
    background:white;
}

.code {
    font-weight:bold;
    font-family:monospace;
}
